div{
	display:block;
}
div.text-area div.right{
	width:550px;
	float:left;
}
div.text-area div.left{
	width:275px;
	float:left;
}
div.inner{
	padding:10px 40px;
}
	div.inner div.long-title{
		background: url("/img/sitemap_long_title.png") no-repeat 0 0 transparent;
		font-size:13px;
		color: #333;
		font-weight: bold;
		padding:4px 0 2px 25px;
	}
	div.inner div.row{
		padding:15px 25px;
	}
	div.inner div.row--nopadding {
		padding:15px 25px 0 50px;
	}
		div.inner div.row div.three{
			width:240px;
			margin-right:15px;
			float: left;
		}
		div.inner div.row div.three-right{
			margin-right:0;
		}
		div.inner div.row div.category{
			background: url("/img/green_arrow_1.png") no-repeat 0 0 transparent;
			padding: 0 0 2px 25px;
			font-size: 12px;
			color: #333;
			font-weight: bold;
		}
		div.inner div.row div.link-area{
			padding:5px 0 0 25px;
			font-size: 12px;
		}
		div.inner div.row div.area{
			width:495px;
			margin-right:15px;
			float: left;
		}
			div.inner div.row div.area-left{
				width:180px;
				margin-right:10px;
				float: left;
			}
			div.inner div.row div.area-right{
				width:180px;
				float: left;
			}
	div.inner div.separate{
		width:390px;
		float:left;
	}
	div.inner div.separate-right{
		width: 390px;
		float: right;
	}
		div.inner div.separate div.short-title{
			background: url("/img/sitemap_short_title.png") no-repeat 0 0 transparent;
			font-size:13px;
			color: #333;
			font-weight: bold;
			padding:4px 0 2px 25px;
		}

div#sitemap-for-customer{
	background: url("/img/sitemap_for_customer.png") no-repeat 0 0 transparent;
	padding-top:45px;
}
div.text-for-customer{
	padding-bottom:20px;
}
div.inner div.long-title-member{
	background: url("/img/sitemap_long_title_blue.png") no-repeat 0 0 transparent;
	font-size:13px;
	color: #333;
	font-weight: bold;
	padding:3px 0 3px 17px;
}
div.inner div.long-title-blue{
	background: url("/img/sitemap_long_title_blue.png") no-repeat 0 0 transparent;
	font-size:13px;
	color: #333;
	font-weight: bold;
	padding:4px 0 2px 17px;
}
.icon-link{
	padding:0 0 2px 5px;
}
div.inner div.customer-separate{
		width:300px;
		float:left;
		padding-top:10px;
	}
div.inner div.customer-separate-right{
	width: 350px;
	float: right;
	padding-top:10px;
}
.link-area .sublink{
	padding-left: 10px;
}
div.sitemap h2.district-title {
	font-size: 17px;
    padding: 10px;
    border-bottom: 2px #aaa dotted;
    font-weight: bold;
}
